{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Dagger Falls\n\nCurrently the seat of power of Randall Morn in Daggerdale. The town of Dagger Falls is the largest settlement in Daggerdale. \n\nDagger Falls was controlled by the Zhentarim for a while, through a puppet government lead by Malyk, until he was slain by Randall Morn and Dagger Falls was reclaimed at the loss of Castle Daggerdale."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Dagger Falls\n\nCurrently the seat of power of Randall Morn in Daggerdale. The town of Dagger Falls is the largest settlement in Daggerdale. \n\nDagger Falls was controlled by the Zhentarim for a while, through a puppet government lead by Malyk, until he was slain by Randall Morn and Dagger Falls was reclaimed at the loss of Castle Daggerdale.",
      "id": 13042
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Dagger Falls",
      "id": 13041
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 2
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK021"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book021"
  }
}
